Page MenuHomePhabricator

ci: add folding for travis logs
ClosedPublic

Authored by zmike on Jul 17 2018, 1:49 PM.

Details

Summary

make the build a bit nicer to read

the build output is still insanely verbose, so this isn't super useful as
the 'pretty' view still takes so long to load that it's almost always better
to just read the raw text log

Depends on D6615

Diff Detail

Repository
rEFL core/efl
Branch
master
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 7046
zmike created this revision.Jul 17 2018, 1:49 PM
zmike requested review of this revision.Jul 17 2018, 1:49 PM
zmike added a child revision: D6617: ci: run make check in build.
zmike updated this revision to Diff 15797.Jul 23 2018, 4:44 AM
zmike edited the summary of this revision. (Show Details)
zmike added a project: Restricted Project.
stefan_schmidt accepted this revision.Jul 25 2018, 1:27 AM

Interesting feature. Never seen this before. :-)

This revision is now accepted and ready to land.Jul 25 2018, 1:27 AM
This revision was automatically updated to reflect the committed changes.